IF NOT EXISTS
    (   SELECT  1
        FROM    sys.columns c
                INNER JOIN sys.types t
                    ON t.system_type_id = c.system_type_id
                    AND t.user_type_id = c.user_type_id
        WHERE   c.name = 'TFITName2'
        AND     c.[object_id] = OBJECT_ID(N'VS4TAssetFixType', 'U')
    )
    BEGIN
	ALTER TABLE VS4TAssetFixType ADD
		TFITName2 nvarchar(100) NULL
    END
GO
